const express = require('express');
const router = express.Router();
const printedDataController = require('../controllers/printedDataController');

router.get('/get-all', printedDataController.getAllPrintedData);
router.post('/save-print-data', printedDataController.savePrintData);

module.exports = router;

